Browse files

Add some text clarifying that plpgsql is installed by default in Post…

…greSQL 9.0
  • Loading branch information...
1 parent 5877eec commit 0ee3a937f708aeeb117931c0e4b9b4d66b207a77 @jeremyevans committed Sep 29, 2010
Showing with 3 additions and 2 deletions.
  1. +3 −2 lib/sequel_postgresql_triggers.rb
View
5 lib/sequel_postgresql_triggers.rb
@@ -2,8 +2,9 @@ module Sequel
module Postgres
# Add the pgt_* methods so that any Sequel database connecting to PostgreSQL
# can use them. All of these methods require the plpgsql procedural language
- # added to the PostgreSQL database before they can be used. You can do so
- # with:
+ # be added to the PostgreSQL database before they can be used. On PostgreSQL
+ # 9.0 and later versions, it is installed by default. For older versions,
+ # you can install it with:
#
# DB.create_language(:plpgsql)
#

0 comments on commit 0ee3a93

Please sign in to comment.